Commit 6cc90367 authored by gbyte.co's avatar gbyte.co

Comply to new drush standards by adjusting composer.json

parent 2d1a35a0
......@@ -23,6 +23,13 @@
},
"license": "GPL-2.0+",
"minimum-stability": "dev",
"require": { }
"require": { },
"extra": {
"drush": {
"services": {
"drush.services.yml": "^9"
}
}
}
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment